// Recessed on ceiling
light_source { < 1663.000000, 244.000000, -1762.378052 >
 Light_Color(Cl_Fluorescent,Lm_Recessed)  
 // very wide spotlight pointing down
 spotlight 
 point_at < 1663.000000, 0, -1762.378052 > 
 radius 90.000000 
 falloff -90.000000 
 tightness 1
 // conditional soft shadows
 #if (use_area) 
 area_light 20*x,20*z,5,5 jitter adaptive 1 orient circular 
 #end 
 Light_Fading()
} 

// eyeball pointing to the wall frame
light_source { < 1545.000000, 243.500000, -1859.500000 >
 Light_Color(Cl_Halogen,Lm_Eyeball) 
 // narrow spotlight pointing to the framed picture
 spotlight 
 point_at < 1545.000000, 0, -1909.500000 > 
 radius 15.000000 
 falloff 30.000000 
 tightness 1
 // conditional soft shadows
 #if (use_area) 
 area_light 9*x,9*z,4,4 jitter adaptive 1 orient circular 
 #end 
 Light_Fading()
} 

// Floor lamp near the window (point light)
light_source { < 1371, 130, -1850.886841 >, 
 Light_Color(Cl_Incandescent,Lm_Floor_Lamp) 
 // conditional soft shadows
 #if (use_area) 
 area_light 9*x,9*z,4,4 jitter adaptive 1 orient circular 
 #end 
 Light_Fading()
}
  
